/*************************************** Import other css *******************************/


/*@import url("bootstrap.css");
@import url("bootstrap-responsive.css");
@import url("font-awesome.css");
@import url("icon-moon.css");
@import url("mobile.css");
@import url("desktop.css");*/

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('../fonts/roboto-condensed-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v13-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}


body {
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #484848;
    background-color: #212121;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    text-rendering: optimizelegibility;
}


/********************************* Customizing the various components **********************/

a,
a.focus,
a:hover,
a:active,
a:visited {
    text-decoration: none;
    outline: 0 none !important;
}

a {
    font-weight: 400;
    text-decoration: none;
    color: #696969;
}

a:hover,
a:focus {
    text-decoration: underline;
    color: #49abed;
}
p {
    margin: 10px 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
legend {
    font-family: 'Roboto Condensed';
    margin-top: 4px;
    margin-bottom: 4px;
    color: #333;
}

legend {
    font-size: 21px;
    line-height: inherit;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
    color: #454545;
    border: 0;
    border-bottom: 1px solid #f4f2e9;
}

.page-header {
    margin: 5px 0 10px;
    padding-bottom: 9px;
    color: #454545;
    border-bottom: 1px solid #eee;
}

.page-header h1,
.page-header h2,
.page-header h3 {
    font-family: 'Roboto Condensed';
    font-size: 24px;
    font-weight: 500;
    margin-top: 4px;
    color: #787878;
}

.centered {
    float: none !important;
    margin-right: auto;
    margin-left: auto;
    text-align: center !important;
}
#banner .finder input {
    
}

.finder button {
    margin-top: -9px;
     padding-top: 5px;
    
}
.finder button i{
    color: #ffffff !important;

}
.search-pages-counter {
    padding-left: 50px !important;
}
.btn {
    font-size: 13px;
    font-weight: 500;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.well {
    margin-bottom: 0;
    border-color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #fafafa;
    -webkit-box-shadow: 0 3px 5px 0 #999;
    -moz-box-shadow: 0 3px 5px 0 #999;
    box-shadow: 0 3px 5px 0 #999;
}

.breadcrumb {
    margin-top: -4px;
    margin-bottom: 0;
    padding: 4px 0;
    list-style: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: inherit;
}

.element-invisible {
    position: absolute;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0;
    padding: 0;
    border: 0;
}


/************************* Customizing the input components*********************************/

select,
textarea,
input[type='text'],
input[type='password'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='week'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='search'],
input[type='tel'],
input[type='color'],
.uneditable-input {
    font-size: 13px;
    display: inline-block;
    margin-bottom: 9px;
    padding: 6px 6px;
    vertical-align: middle;
    color: #555;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

input,
textarea,
.uneditable-input {
    width: 190px;
}

textarea {
    height: auto;
}

textarea,
input[type='text'],
input[type='password'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='week'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='search'],
input[type='tel'],
input[type='color'],
.uneditable-input {
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    color: #777;
    border: 1px solid #9f9f9f;
    background-color: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

textarea:focus,
input[type='text']:focus,
input[type='password']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='date']:focus,
input[type='month']:focus,
input[type='time']:focus,
input[type='week']:focus,
input[type='number']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='color']:focus,
.uneditable-input:focus {
    color: #454545;
    border-color: #55a1e0;
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(236, 236, 236, .6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(236, 236, 236, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(236, 236, 236, .6);
}

input[type='radio'],
input[type='checkbox'] {
    line-height: normal;
    margin: 4px 0 0;
    margin-top: 1px \9;
    *margin-top: 0;
}

input[type='file'],
input[type='image'],
input[type='submit'],
input[type='reset'],
input[type='button'],
input[type='radio'],
input[type='checkbox'] {
    width: auto;
}

select,
input[type='file'] {
    line-height: 28px;
    height: 28px;
    *margin-top: 4px;
}

select {
    width: 220px;
    border: 1px solid #ccc;
    background-color: #fff;
}

select[multiple],
select[size] {
    height: auto;
}

select:focus,
input[type='file']:focus,
input[type='radio']:focus,
input[type='checkbox']:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.uneditable-input,
.uneditable-textarea {
    cursor: not-allowed;
    color: #999;
    border-color: #ccc;
    background-color: #fcfcfc;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .025);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .025);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .025);
}

.uneditable-input {
    overflow: hidden;
    white-space: nowrap;
}

.uneditable-textarea {
    width: auto;
    height: auto;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
}

.radio,
.checkbox {
    min-height: 20px;
    padding-left: 20px;
}

.radio input[type='radio'],
.checkbox input[type='checkbox'] {
    float: left;
    margin-left: -20px;
}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
    padding-top: 5px;
}

.radio.inline,
.checkbox.inline {
    display: inline-block;
    margin-bottom: 0;
    padding-top: 5px;
    vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
    margin-left: 10px;
}

input:focus:invalid,
textarea:focus:invalid,
select:focus:invalid {
    color: #b94a48;
    border-color: #ee5f5b;
}

input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
    border-color: #e9322d;
    -webkit-box-shadow: 0 0 6px #f8b9b7;
    -moz-box-shadow: 0 0 6px #f8b9b7;
    box-shadow: 0 0 6px #f8b9b7;
}

.input-append,
.input-prepend {
    font-size: 0;
    display: inline-block;
    margin-bottom: 9px;
    vertical-align: middle;
    white-space: nowrap;
}

.input-append input,
.input-append select,
.input-append .uneditable-input,
.input-append .dropdown-menu,
.input-append .popover,
.input-prepend input,
.input-prepend select,
.input-prepend .uneditable-input,
.input-prepend .dropdown-menu,
.input-prepend .popover {
    font-size: 13px;
}

.input-append input,
.input-append select,
.input-append .uneditable-input,
.input-prepend input,
.input-prepend select,
.input-prepend .uneditable-input {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    *margin-left: 0;
}

.input-append input:focus,
.input-append select:focus,
.input-append .uneditable-input:focus,
.input-prepend input:focus,
.input-prepend select:focus,
.input-prepend .uneditable-input:focus {
    z-index: 2;
}

.input-append .add-on,
.input-prepend .add-on {
    font-size: 13px;
    font-weight: normal;
    display: inline-block;
    width: auto;
    min-width: 16px;
    padding: 6px;
    text-align: center;
    color: #fff;
    border: 1px solid #777;
    background-color: #777;
    text-shadow: 0 1px 0 #fff;
}

.control-group {
    margin-top: 14px;
}

#main-content {
    min-height: 460px;
    background: #fff;
    padding: 0 20px 0 0;
}

#aside-content {
    min-height: 300px;
    padding: 10px;
}

#aside-content > .col-lg-4 {
    max-width: 347px !important;
    background-color: #fafafa;
}

#aside-content > .well {
    background-color: #fafafa;
}

#aside-content > .well > ul > li.login {
    display: none;
}

#aside-content ul.nav > li {
    margin-top: 2px;
    background-color: #f1f1f1;
}

#aside-content ul.nav > li.active,
#aside-content ul.menu > li.active:hover {
    background: #49abed;
}

#aside-content ul.nav > li.active a,
#aside-content ul.menu > li.active:hover a,
#aside-content ul.nav > li a.active,
#aside-content ul.menu > li a.active:hover  {
    color: #fff;
    background: #29945e;
}
#aside-content .moduletable {
    margin-bottom: 20px;
}
.login .dropdown-menu {
    margin-top: -4px;
    padding-bottom: 10px;
    padding-left: 30px;
    border-bottom: 4px solid #49abed;
    background-color: #f4f4f4;
}
.login-greeting {
    font-size: 16px;
    font-family: 'Roboto Condensed';
    color: #696969;
    line-height: 30px;
}
li.login ul li ul.nav {
    margin-left: -15px;
}
#aside-content h3 {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px;
    color: #78787a;
    border-bottom: 2px solid #29945e !important;
    background-color: #eee;
}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}

.nav-tabs > li a {
    color: #be422a;
    border-left: 2px solid transparent;
}

#myTab .nav > li > a:focus {
    text-decoration: none;
    background-color: #b13e27;
}

#myTabContent {
    margin-bottom: 20px;
}


/************************* Customizing the primary button **********************************/

.btn-primary {
    color: #fff;
    border-color: #29945e;
    background-color: #29945e;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #fff;
    border-color: #EFBA2C;
    background-color: #EFBA2C;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-danger {
    color: #fff;
    border-color: #cf4226;
    background-color: #cf4226;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    color: #fff;
    border-color: #c00;
    background-color: #c00;
}

.label {
    margin-top: 4px;
    padding: 4px;
    border-radius: 0 !important;
}

a.label {
    margin-top: 4px;
}

.label-danger {
    color: #fff;
    border-color: #cf4226;
    background-color: #cf4226;
}

.label-danger:hover,
.label-danger:focus,
.label-danger.focus,
.label-danger:active,
.label-danger.active,
.open > .dropdown-toggle.label-danger {
    color: #fff;
    border-color: #c00;
    background-color: #c00;
}


.tooltip > .tooltip-inner {
    background-color: #2c2e2f;
}

.main-search .navbar-collapse,
.main-search .navbar-form {
    border-color: transparent;
}

.main-search .navbar-toggle:hover,
.navbar {
    min-height: 1px;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.well > ul.nav > li > a {
    display: table-cell;
}

.well > ul.nav > li > a:hover,
.well > ul.nav > li > a:focus {
    background: none;
}

#banner {
    padding: 0 10px;
    vertical-align: middle;
    opacity: 1;
    background-color: #026604;
    min-height: 110px;
}

#banner .navbar-brand {
    float: left;
    margin-top: 0;
    padding: 0 10px;
}

.top-links {
    margin-top: 0;
    padding: 4px;
    list-style: none;
    border-radius: 0;
}

.top-links i {
    color: #fff !important;
}

.top-links ul {
    list-style: none;
}

.top-links li {
    display: inline-block;
}

.top-links li + li:before {
    padding: 0 5px;
    content: '/\00a0';
    color: #ccc;
}
.top-links li a {
    color: #fff;
}

.top-links > .active {
    color: #777;
}

.add-on .input-group-btn > .btn {
    left: -2px;
    border-left-width: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}


/* stop the glowing blue shadow */

.add-on .form-control:focus {
    border-color: #ccc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.alert {
    margin-bottom: 5px;
    padding: 8px 35px 8px 14px;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #fcf8e3;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

.alert,
.alert h4 {
    color: #c09853;
}



/* ============================  Wrap Sections ===================================== */

#bodywrap {
    margin-top: 0;
    margin-bottom: 20px;
    padding-top: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 5px 0 #999;
    -moz-box-shadow: 0 3px 5px 0 #999;
    box-shadow: 0 3px 5px 0 #999;
}

#bodywrap2 {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 5px;
    padding-top: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 5px 0 #999;
    -moz-box-shadow: 0 3px 5px 0 #999;
    box-shadow: 0 3px 5px 0 #999;
}


.home-news {
    margin-top: 0;
    padding: 10px 0 0 0;
}

.home-news h3 {
    border-bottom: 2px solid #29945e;
    padding-bottom: 4px;
    font-size: 18px;
    color: #78787a;
}

.home-news > .nav-tabs > li > a {
    padding: 4px 6px;
    color: #444 !important;
    border: none;
    background: #f1f1f1 !important;
}

.home-news ul {
    padding-left: 20px !important;
}
.home-news > .nav-tabs {
    border: none !important;
}

.home-news > .nav-tabs > li > a:hover {
    color: #febb11 !important;
    border-color: none !important;
    background: #f8f8f8 !important;
}

.home-news > .nav-tabs > li > a:hover,
.home-news > .nav-tabs > li > a:visited .home-news > .nav-tabs > li > a:active {
    outline: none;
}

.home-news > .nav-tabs > li.active a:hover {
    color: #49abed;
    background: #fff !important;
}

.home-news > .nav-tabs > li.active {
    min-height: 220px;
    background: #f8f8f8 !important;
}

.home-news > .nav-tabs > li.active a {
    background: #f8f8f8 !important;
}

.home-news > .nav-tabs > li > a > h4 {
    font-size: 18px;
    color: #49abed !important;
}

.home-news > .nav-tabs > li.active > a > h4 {
    color: #333 !important;
}

.home-news a {
    font-size: 13px !important;
    font-weight: 500;
    color: #444 !important;
    margin-left: 0;
}
.home-news a:hover {
    color: #4F81BD !important;
    text-decoration: none !important;
}

.home-news ul.latestnews li {
    border-bottom: 1px dotted #ccc;
}

.home-news .tab-pane {
    background-color: #f8f8f8;
}
.home-news .mod-articles-category-date {
    color: #aaaaaa !important;
    text-decoration: italic !important;
}
.home-useful-resources {
    padding: 10px 0;display: block; background: #DBE5F1; margin-bottom:10px; min-height: 260px; margin-left: 10px; margin-right: 2px;
}

.home-useful-resources ul li {
    margin-right: 4px;
    margin-bottom: 5px;
    margin-left: -30px;
    list-style: none;
    background: #dbe5f1;
    font-family: 'Roboto Condensed';
}

.home-useful-resources ul li a {
    font-size: 14px;
    margin-right: 20px;
    color: #55555a;
    outline: 0 none;
    font-weight: 500;
    font-family: 'Roboto Condensed';
}

.home-useful-resources ul li a:hover,
.home-useful-resources ul li a:active,
.home-useful-resources ul li a:visited {
    text-decoration: none;
    color: #4f81bd;
}

.right-top-home-links {
    margin-top: 0;
    padding-bottom: 20px;
    background-color: #fcfcfc;
}

.right-top-home-links ul li {
    height: 50px;
    margin-right: 4px;
    margin-bottom: 5px;
    margin-left: -30px;
    list-style: none;
    background: #29945e;
}

.right-top-home-links ul li a {
    font-size: 16px;
    margin-right: 20px;
    color: #fff;
    outline: 0 none;
    font-family: 'Roboto Condensed';
    font-weight: 500;
}



.right-top-home-links ul li span.menu-icon {
    display: inline-block;
    width: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background: #29945e;
}

.right-top-home-links ul li span.menu-icon i {
    color: #fff;
}

.right-top-home-links ul li a:hover,
.right-home-links ul li a:active,
.right-home-links ul li a:visited {
    text-decoration: none;
    color: #EFBA2C;
}

.right-top-home-links h5 {
    font-size: 18px;
    padding: 10px;
    color: #fff;
    background-color: #404040;
}

.right-top-home-links table tbody {
    text-align: center;
}

.right-top-home-links .home-export-products .item {
    margin-top: -10px;
    padding: 2px 4px;
    text-align: center;
}

.right-top-home-links .home-export-products .item p {
    margin: 4px;
}
.right-top-home-links .home-export-products .item p.caption {
    margin: 8px 4px 2px 4px !important;
}

.right-top-home-links .home-export-products .item a {
    color: #e04023;
}

.right-top-home-links .home-export-products .item a:hover,
.right-top-home-links .home-export-products .item a:focus {
    text-decoration: none;
}

.right-top-home-links .home-export-products .item img {
    width: 120px;
    height: 90px;
    margin: 5px 2px;
}

.right-top-home-links .owl-pagination {
    margin-top: -12px;

}

.owl-carousel  .owl-item p a {
    color: #484848 !important;
    text-decoration: none;
}

.owl-carousel  .owl-item p > a:hover,
.owl-carousel  .owl-item p > a:focus {
    color: #EFBA2C !important;
}
.home-container {
    margin: 10px 0;
}
.home-container .container{
    background: #fff;
    padding: 10px 0;
}

.home-advertisement {
    padding: 3px;
    border: 2px solid #BFBFBF;
    margin-left: 10px;
    margin-right: 6px;
    margin-bottom: 10px;
}

.home-advertisement h5, .home-advertisement h3{
    background: #DBE5F1;
    padding: 6px 0 6px 4px;
    font-size: 18px;
    font-style: italic;
}

.home-advertisement img {
}

.home-advertisement a {
    font-size: 120%;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 8px;
    color: #bf0b0e;
    outline: 0 none;
}

.home-multimedia {
    padding: 3px;
    border: 2px solid #BFBFBF;
    margin-left: 10px;
    margin-right: 6px;
    margin-bottom: 10px;
}
.home-multimedia .home-multimedia {
    padding: 3px;
    border: none;
    margin: 0;
}

.home-multimedia img {
    max-width: 220px;
}

.home-multimedia h3{
    background: #DBE5F1;
    padding: 6px 0 6px 20px;
    font-size: 18px;
    font-style: italic;
}
.home-multimedia a {
    font-size: 120%;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 8px;
    color: #bf0b0e;
    outline: 0 none;
}
.home-sponsors {
    border-top: 1px solid #026604;
    background: #026604;
    padding: 6px;
    
}

.home-sponsors p {
    font-size: 11px; 
    color: #efefef;
    font-style: italic;
}
.home-sponsors a {
    display: inline-block !important;
}
.home-sponsors img {
    margin: 10px 10px 0 0;
}

.exchange-rates {
    padding: 0 4px 4px 4px;
}
.exchange-rates h3{
    background: #DBE5F1;
    color: #55555a;
    font-family: "Roboto Condensed";
    font-size: 17px;
    font-weight: 500;
    outline: 0 none;
    margin-right: -3px;
}
.exchange-rates h3 i{
    background: #8DB3E2;
    color: #ffffff;
    font-size: 26px;
    outline: 0 none;

}

.exchange-rates h3 strong.menu-icon{
 display: inline-block;
    width: 50px;
    padding: 12px 0 ;
    text-align: center;
    background: #8db3e2;
}
.exchange-rates h4{
    font-size: 15px;
    color: #777;
    padding: 0;
    margin: 0;
    font-weight: 500;
}
.exchange-rates table {
    border: none;
    margin-top: -10px;
}
.exchange-rates table tr td {
    padding: 5px 8px;
    border: none;
}
.exchange-rates a, .exchange-rates a:visited {
    text-decoration: none;
    color: #49ABED;
}

.exchange-rates a:hover, .exchange-rates a:focus {
    color: #454545;
}
#jevents_header h2  {
    font-size: 24px !important;
    color: #787879 !important;
    font-weight: 500 !important;
}
table.flatcal_main_t {
    width: 240px;
    border-radius: 0 !important;
    border: 2px solid #4A7CB5;
}
.avs_thumb_inner .views {
    display: none !important;
}
.banneritem {
    margin-right: -2px;
    margin-left: -1px;
}

.modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.modal-header {
    color: white;
    background: #2c2e2f;
}

.modal-header button {
    color: #fff;
}

.modal-header h4 {
    font-weight: 700;
    color: #ccc;
}

.modal-body {
    font-family: 'Lato';
    font-size: 15px;
    font-weight: 300;
    color: #555;
    background: #f2f2f2;
}

.modal-footer {
    margin-top: 0;
    background: #f4f2e9;
}

#myModal {
    background-color: #424242;
}

#myModal .modal-dialog {
    position: fixed;
    top: 60%;
    left: 38%;
}
.home-header h5{
    background: #DBE5F1;
    padding: 6px 0 6px 20px;
    font-size: 18px;
    font-style: italic;
}
.footer {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 20px;
    padding: 20px;
    padding-top: 20px;
    background-color: #29945e;
    /*background-image: -moz-radial-gradient(30px 30px, #4F81BD, #224F6D);*/
}

.footer p {
    margin: 0;
}

.footer img {
    max-width: 100%;
}


.footer h5 {
    font-size: 18px;
    color: #fff;
    text-align: left;
}

.footer h4, .footer h3 {
    font-size: 24px;
    color: #fff;
    text-align: left;
}

.footer ul {
    margin-top: 15px;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    color: #fff;
}

.footer ul li {
    font-size: 14px;
    margin-left: 16px;
    list-style: disc;
}

.footer ul li a {
    font-size: 14px;
    font-weight: 500;
    display: block;
    padding: 0 0 8px 0;
    color: #fff;
}

.footer ul li a:hover {
    color: #EFBA2C;
    text-decoration: none;
}
.footer a {
    font-size: 14px;
    font-weight: 500;
    display: block;
    padding: 0 0 8px 0;
    color: #efefef;
}

.footer a:hover {
    color: #EFBA2C;
    text-decoration: none;
}

.footer a i {
    font-size: 18px;
    margin: 0 5px 0 5px;
    color: #cf4226 !important;
}

.footer ul.social {
    margin-bottom: 10px;
}

.footer-middle {
    padding: 12px 20px;
    color: #fff;
    background-color: #026604;
    border-top: 2px solid #29945e;
}

.footer-middle a {
    font-family: 'Roboto Condensed';
    font-size: 16px;
    margin-right: 16px;
    margin-left: 16px;
    color: #fff;
}

.footer-middle a:hover {
    text-decoration: none;
    color: #EFBA2C;
}

.footer-bottom {
    padding: 8px;
    background-color: #dedede;
}

.footer-bottom .social li {
    line-height: 36px;
    float: left;
    width: 40px;
    height: 40px;
    margin: 0 8px 0 0;
    padding-top: 4px;
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    text-align: center;
    color: #ffffff;
    border: 1px solid #aaa;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: none;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}

.footer-bottom.social li:hover {
   /* -webkit-transform: scale(1.1) rotate(360deg);
    -moz-transform: scale(1.1) rotate(360deg);
    -ms-transform: scale(1.1) rotate(360deg);
    -o-transform: scale(1.1) rotate(360deg);
    transform: scale(1.15) rotate(360deg);*/
    color: #ffffff;
}

.footer-bottom.social li a {
    color: #ffffff;
}

.footer-bottom .social li:hover {
    color: #ffffff;
}

.footer-bottom .social li a i {
    font-size: 20px;
    margin: 5px 5px 0 5px;
    color: #ffffff !important;
}

.footer-bottom .social li:hover > a > i {
    color: #efefef !important;
}
.right-social-links {
        position: fixed;
        display: block;
        top: 280px;
        right: 6px;
        text-decoration: none;
        z-index: 100020;
    }
.right-social-links li {
    line-height: 36px;
    width: 40px;
    height: 40px;
    margin: 10px 8px 0 0;
    padding-top: 4px;
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: none;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    display: block !important;
}

.right-social-links li:hover {
   /* -webkit-transform: scale(1.1) rotate(360deg);
    -moz-transform: scale(1.1) rotate(360deg);
    -ms-transform: scale(1.1) rotate(360deg);
    -o-transform: scale(1.1) rotate(360deg);
    transform: scale(1.15) rotate(360deg);*/
    color: #fff;
}



.right-social-links li a {
    color: #fff;
    display: block;
}

.right-social-links li:hover {
    color: #efffee;
    
}

.right-social-links li a i {
    font-size: 20px;
    margin: 0 5px 0 5px;
    color: #fff !important;
}

.right-social-links li:hover > a > i {
    color: #fff !important;
}

li.facebook{
    background: #3b5998 !important;    
}

li.facebook:hover {
    opacity: 0.7;
}

li.twitter {
    background: #00aced !important;    
}
li.twitter:hover {
    opacity: 0.7;
}

li.youtube {
    background: #bb0000 !important;
}

li.youtube:hover {
    opacity: 0.7;
}
.footer-bottom h4 {
    font-size: 18px;
    color: #454545;
}

.footer-bottom > .input.input-search {
    margin-right: 0;
    padding:  0 8px ;
    border: 1px solid !important;
    border-radius: 15px;
}
h4.result-titlFe a {
    color: #49ABED;
    text-decoration: none;
}
/*********************************************************************************************/

li.btn > a {
    color: #fff;
}

div.btn a:hover {
    text-decoration: none;
}

.userdata .btn a {
    color: #fff;
}


/*************************************************************************************/

.item img,
.item-image img {
    margin: 5px;
    padding: 3px;
    border: 1px solid #cdcdcd;
}

.orb {
    display: block;
    width: 20px;
    height: 20px;
    transition: all 300ms ease 0s;
    -webkit-animation: 2.1s ease-out 0s normal none infinite running orb;
    -moz-animation: 2.1s ease-out 0s normal none infinite running orb;
    -o-animation: 2.1s ease-out 0s normal none infinite running orb;
    animation: 2.1s ease-out 0s normal none infinite running orb;
    opacity: 0;
    border-radius: 50%;
    outline: 0 none;
    -webkit-box-shadow: 0 0 1px 2px #5ba7d7;
    -moz-box-shadow: 0 0 1px 2px #5ba7d7;
    box-shadow: 0 0 1px 2px #5ba7d7;
}

.orb:focus,
.orb:active {
    outline: 0 none;
    background: none repeat scroll 0 0 #5ba7d7;
}

.orb:hover {
    opacity: 1 !important;
    -webkit-box-shadow: 0 0 20px 3px #3291cd;
    -moz-box-shadow: 0 0 20px 3px #3291cd;
    box-shadow: 0 0 20px 3px #3291cd;
}

@media (max-width: 979px) {
    .navbar-fixed-top.navbar-absolute {
        position: absolute;
        margin: 0;
    }
}

.navbar-absolute + div {
    margin-top: 68px;
}

@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    line-height: 1.42857143;
    padding: 8px;
    vertical-align: top;
    border: none;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    line-height: 1.42857143;
    padding: 8px;
    vertical-align: top;
    border: 1px solid #b1b1b1;
}

table.export-products {
    width: auto;
}

table.export-products tbody tr td {
    width: 180px;
    height: 180px;
}

.item-page h4 {
    font-size: 18px;
    color: #181818;
}

table.export-products tbody tr td img {
    margin: 5px;
}
ul.category-module {
    padding-left: 10px;
}
ul.category-module li {
    padding-top: 4px;
}

ul.category-module li a {
    font-size: 14px;
    color: #cf4226;
}

ul.category-module li a:hover {
    text-decoration: underline;
}

p.mod-articles-category-readmore a.btn {
    font-size: 16px;
    left: 0;
    padding: 8px;
    color: #fafafa !important;
}
p.mod-articles-category-readmore > a.mod-articles-category-title {
    font-size: 18px;
    color: #cf4226 !important;
    text-decoration: none;
}
p.mod-articles-category-readmore {
    margin-top: 0 !important;
}
p.mod-articles-category-readmore > a.mod-articles-category-title:hover,
p.mod-articles-category-readmore > a.mod-articles-category-title:focus{
    color: #49ABED !important;
    text-decoration: none;
}
p.mod-articles-category-readmore a.btn:hover {
    text-decoration: none !important;
}

ul.category-module li {
    list-style: none;
}

ul.pagination-list li {
    display: inline;
    padding: 0 8px;
}

ul.pagination-list li a {
    font-size: 15px;
    color: #777;
}

ul.pagination-list li.active a {
    font-size: 18px;
    color: #ff713f;
}


.page-header > h1 {
    display: none;
}
.blog-intros .page-header h2 {
    font-size: 20px;
    margin-left: -10px;
    color: #555;
}
.blog p {
    padding-right: 40px;
    font-size: 14px;
}
.blog h2, .blog .page-header h2 {
    color: #29945e;
}

 tbody  tr  td.list-title {
    padding-left: 20px !important;
    padding-bottom: 8px !important;
}
 tbody  tr  td.list-title a,
 tbody  tr  td.list-title a:visited,
 tbody  tr  td.list-title a:active {
    font-size: 14px;
    text-decoration: none;

 }
 tbody  tr  td.list-title a:hover{
    text-decoration: none;
 }
.contacts-row {
    font-size: 14px;
    display: block;
    overflow-y: hidden;
    min-height: 120px;
    margin-bottom: 10px;
    padding: 6px 0;
    color: #595959;
    border-top: 1px solid #edeaef;
}

.contacts-row a {
    color: #c00;
}

.contacts-title-container {
    min-height: 120px;
    background-color: #DBE5F1;
}

.contacts-title {
    margin-top: 10px;
}

.contacts-title a {
    font-size: 18px;
    font-weight: 500;
    color: #404040;
    font-family: 'Roboto Condensed', Helvetica, sans-serif !important;
}
.contacts-title strong {
    font-weight: 500;
}

.controls .btn,
.filters .btn {
    padding: 6px 10px !important;
}

.contact-category select {
    width: auto !important;
}

.contact-category h2 {
    margin-right: 0;
    margin-left: 0;
    padding: 6px;
}
.contact-category .category-desc{
    display: none;
}
.articles-list-blue h2 {
    color: #4F81BD;
}
.publish_date {
    font-size: 90%;
    font-style: italic;
    color: #e02020;
}

ul.latestnews li {
    line-height: 18px;
}


#home-top-content-content {
    padding-top: 4px;
}

.content-category h1 {
       font-family: 'Roboto Condensed';
    font-size: 24px;
    font-weight: 500;
    margin-top: 4px;
    color: #787878;
     margin: 5px 0 10px;
    padding-bottom: 9px;
    color: #454545;
    border-bottom: 1px solid #eee;
}
.items-leading h2 {
    color: #484848;   
}
#osmap {
    padding-left: 10px;
}

#osmap h1 {
    font-size: 24px;
    margin-bottom: 20px;
    color: #49abed;
}

.custom-label {
    display: inline-block;
    width: 200px;
    margin-right: 10px;
}

.custom-control {
    display: inline-block;
}

.profile legend,
.profile-edit legend,
.registration h3 {
    color: #cf4226;
}

a.full-calendar-link {
    font-size: 13px;
    font-weight: 500;
    margin-top: 10px;
    color: #49abed;
}

a.full-calendar-link:hover {
    text-decoration: underline;
}

h2.menutitle {
    font-size: 18px;
    font-weight: 500;
}

div.avsmore {
    clear: both;
    margin: 4px 0 !important;
    padding: 0;
}
.home-trade-fairs ul li {
    list-style: disc;
    margin-left: 10px
}


.pagination  li {
  display: inline;
}
.pagination  li > a,
.pagination  li > span {
  position: relative;
  float: left;
  padding: 6px 10px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #007399;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination  li:first-child > a,
.pagination  li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.pagination  li:last-child > a,
.pagination  li:last-child > span {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.pagination  li > a:hover,
.pagination  li > span:hover,
.pagination  li > a:focus,
.pagination  li > span:focus {
  color: #00394c;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination  .active > a,
.pagination  .active > span,
.pagination  .active > a:hover,
.pagination  .active > span:hover,
.pagination  .active > a:focus,
.pagination  .active > span:focus{
  z-index: 2;
  color: #ffffff;
  background-color: #007399;
  border-color: #007399;
  cursor: default;
}
.pagination  .disabled > span,
.pagination  .disabled > span:hover,
.pagination  .disabled > span:focus,
.pagination  .disabled > a,
.pagination  .disabled > a:hover,
.pagination  .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination .counter {
    display: none;
}
@media (max-width: 991px) {
    .container {
        width: 100% !important;
        padding-right: 5px;
        padding-left: 5px;
    }
}
